@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

.post_content .is-style-section_ttl{
	margin: 0 auto;
}

/* gnaviカスタマイズ */
@media only screen and (min-width:960px) {
    body{
        padding-left: 250px;
    }
    .l-header__bar.pc_{
        display: none;
    }
    #header {
        position: fixed;
        width: 250px;
        height: 100%;
        padding: 50px 0 0 0;
    }
    .-parallel .l-header__inner{
        display: block;
    }
    .c-gnav {
        display: block;
    }

	.c-gnav>.menu-item>a{
    display:block;
    padding:15px 20px;
    position:relative;
}
    .c-gnav>.menu-item>a:after {
        content: none;
    }
    .c-gnav > li > a{
        position: relative;
    }
.c-gnav>.menu-item{
    position:relative;
    padding:10px 0;
}

.c-gnav>.menu-item::before{
    content:"";
    position:absolute;
    inset:0;
    background-color: rgb(255 255 255 / 40%);
    opacity:0.5;
    transition:.3s;
}

.c-gnav > li > a{
    transition: all .3s ease;
}

.c-gnav > li:hover > a{
    transform: scale(1.05);
    transform-origin: center;
}
	
.c-gnav>.menu-item:hover::before{
    opacity:1;
}
    .sub-menu{
        z-index: 10;
    }
    .c-gnav>.menu-item>.sub-menu {
        left: 250px;
        top: 10px;
        transform: none;
    }
    .c-gnav .sub-menu a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
}

/*グローバルナビ*/
.menu-item-38{
    background-color: #1A1311;
    color: #fff;
	border:solid 1px #fff;
}
.menu-item-39, .menu-item-40, .menu-item-41, .menu-item-42, .menu-item-43,.menu-item-44, .menu-item-171, .menu-item-396{
    background-color: #B40019;
    color: #fff;
	border:solid 1px #fff;
}

/*LINEフローティング*/
.follow-banner {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 20;
}

.follow-banner a {
  display: flex;
  align-items: center;
  gap: 0.5em;
  writing-mode: vertical-rl;
  color: #fff;
  background-color: #B40019;
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0.1em;
  padding: 1.5em 1em;
  /* border-radius: 10px 0 0 10px; */
  transition: opacity 0.25s;
}

.follow-banner a:hover {
  opacity: 0.7;
}

.follow-banner .swl-inline-icon::after {
  left: 50%;
  transform: translateX(-50%);
}

.c-pageTitle{
	color:#534747;
}

/* スマホでは非表示に */
@media screen and (max-width: 599px) {
  .follow-banner {
    display: none;
  }
}

/* ロゴ縦書きサイズ調整 */
.c-headLogo__img{
    height: 200px !important;
    width: auto !important;
}

@media (max-width: 959px){
    .c-headLogo__img{
        height: 60px !important;
    }
}

.p-globalMenu,
.c-gnav {
    margin-top: 80px;
}

/*タイトル文字色*/
h1.c-pageTitle {
    color: #ffffff !important;
}

@media (max-width: 959px) {

  .l-header__logo img {
    opacity: 0;
  }

  .l-header__logo {
    position: relative;
  }

  .l-header__logo::after {
    content: "";
    display: block;
    width: 180px;
    height: 60px;
    background: url("https://miyajima-shimanone.jp/app/wp-content/uploads/2026/07/bl.png")
      center center / contain no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
  }
}

/*地図モノクロ*/
.google-map iframe {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: grayscale(100%);
}

/*メインビジュアルタイトル文字*/
p.has-text-align-center.pc_only.is-style-section_ttl.wp-block-paragraph, p.has-text-align-center.sp_only.wp-block-paragraph{
  line-height: 1.3;
}
p.has-text-align-center.pc_only.is-style-section_ttl.wp-block-paragraph {
    transform: translateY(140px);
}

@media screen and (max-width: 960px) {
p.has-text-align-center.sp_only.wp-block-paragraph {
        transform: translateY(280px);
  }
}
@media screen and (max-width: 767px) {
p.has-text-align-center.sp_only.wp-block-paragraph {
        transform: translateY(150px);
  }
}